GET https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/insertionOrders/{insertionOrderId}/targetingTypes/{targetingType}/assignedTargetingOptions
결과의 다음 페이지를 식별하는 토큰입니다. 이 값은 결과의 다음 페이지를 가져오려면 후속 ListInsertionOrderAssignedTargetingOptionsRequest에서 pageToken로 지정해야 합니다. 더 이상 반환할 assignedTargetingOptions가 없으면 이 토큰이 없습니다.
[[["이해하기 쉬움","easyToUnderstand","thumb-up"],["문제가 해결됨","solvedMyProblem","thumb-up"],["기타","otherUp","thumb-up"]],[["필요한 정보가 없음","missingTheInformationINeed","thumb-down"],["너무 복잡함/단계 수가 너무 많음","tooComplicatedTooManySteps","thumb-down"],["오래됨","outOfDate","thumb-down"],["번역 문제","translationIssue","thumb-down"],["샘플/코드 문제","samplesCodeIssue","thumb-down"],["기타","otherDown","thumb-down"]],["최종 업데이트: 2025-07-25(UTC)"],[],["This document outlines the process for listing targeting options assigned to an insertion order using the Display & Video 360 API. The core action is sending a `GET` request to a specific URL including `advertiserId`, `insertionOrderId`, and `targetingType` as path parameters. Optional query parameters, like `pageSize`, `pageToken`, `orderBy`, and `filter`, allow for pagination, sorting, and filtering of results. The empty request body will result in a JSON response body that contains a list of `assignedTargetingOptions`, and a `nextPageToken` to enable pagination. The endpoint requires authorization with the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]